/*	our_strength
============================== */
#os_dt { display: block; width: 31%; max-width: 226px; margin: 0 auto;}
#os_dt .os_dt-img { display: block; width: 100%; height: 0; padding-top: 15.765765765765766%; padding-top: -webkit-calc(70 / 444 * 100%); padding-top: calc(70 / 444 * 100%); background-repeat: no-repeat; background-size: contain;}
#os { width: 92%; max-width: 1200px; margin: 1em auto; display: flex; flex-flow: row wrap; justify-content: center;}
#os li { width: 47%; flex-basis: 47%; margin: 1em 1.2% 0 1.2%; text-align: center; font-weight: 700;}
#os li:first-child { margin: 1.2em 26.5%;}
#os li .icon_sp { width: 72%; margin: 0 auto .75em auto;}
#os li .icon { width: 100%; height: 0; padding-top: 100%; border-radius: 50%; background-color: rgba(221, 223, 229, 1); position: relative; background-repeat: no-repeat; background-size: contain; background-position: center center;}
#os li .icon span { text-align: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit- transform: translate(-50%, -50%);}
/*for_W768-*/
@media all and (min-width: 768px) { 
#os {flex-flow: row nowrap;}
#os li { width: 30%; flex-basis: 30%; margin: 1em 1.2% 0 1.2%;}
#os li:first-child { margin: 1em 1.2% 0 1.2%;}
}

/*	innovator
============================== */
#innovator { width: 100%; padding: 4em 0 0 0; background-color: rgba(255, 255, 255, 1);}
#innovator h2 { width: 92%; max-width: 1104px; margin: 0 auto;}
#innovator #innovator_h2-sp { display: block; width: 32%; max-width: 249px; margin: 0 auto;}
#innovator #innovator_h2-sp .innovator_h2 { display: block; width: 100%; height: 0; padding-top: 16.227180527383367%; padding-top: -webkit-calc(80 / 493 * 100%); padding-top: calc(80 / 493 * 100%); background-repeat: no-repeat; background-size: contain;}
#innovator li { width: 92%; margin: 0 auto;}
#innovator li .icon { width: 100%; height: 0; padding-top: 44%; background-repeat: no-repeat; background-size: 130%; background-position: center center; position: relative; margin: 1em auto 0 auto;}
#innovator .s_btn { position: absolute; top: 50%; right: 10%; transform: translateY(-50%); -webkit- transform: translateY(-50%);}
#innovator li .con_txt { width: 80%; font-size: 104%; line-height: 180%; padding: .75em 0 1em 0;}
/*for_W768-*/
@media all and (min-width: 768px) { 
#innovator li .icon { width: 100%; height: 0; padding-top: 30%; background-size: 100%;}
}
/*for_W992-*/
@media all and (min-width: 992px) { 
#innovator { position: relative;}
/*#innovator h2 { width: 94%; margin: 0 auto; text-align: left;}*/
#innovator #innovator_h2-sp { margin: 0;}
#innovator li .con_txt { width: 66%; max-width: 792px; position: absolute; top: 4.5em; left: 32%; font-size: .7em; line-height: 160%;}
}
/*for_W1200-*/
@media all and (min-width: 1200px) { 
#innovator li .con_txt { top: 4.5em; left: 31%;}
}
/*for_W1400-*/
@media all and (min-width: 1400px) { 
#innovator li .con_txt { left: calc((100% - 1200px) /2 + 360px); top: 5em; font-size: .7em;}
}

/*	creator_space
============================== */
#creator_space { width: 100%; padding: 3em 0 4em 0; background-color: rgba(255, 255, 255, 1);}
#creator_space h2 { width: 92%; max-width: 1104px; margin: 0 auto;}
#creator_space #creator_space_h2-sp { display: block; width: 46%; max-width: 359px; margin: 0 auto;}
#creator_space #creator_space_h2-sp .creator_space_h2 { display: block; width: 100%; height: 0; padding-top: 12.27080394922426%; padding-top: -webkit-calc(87 / 709 * 100%); padding-top: calc(87 / 709 * 100%); background-repeat: no-repeat; background-size: contain;}
#creator_space li { width: 92%; margin: 0 auto;}
#creator_space li .icon { width: 100%; height: 0; padding-top: 44%; background-repeat: no-repeat; background-size: 130%; background-position: center center; position: relative; margin: 1em auto 0 auto;}
#creator_space .s_btn { position: absolute; top: 50%; right: 10%; transform: translateY(-50%); -webkit- transform: translateY(-50%);}
#creator_space li .con_txt { width: 80%; font-size: 104%; line-height: 180%; padding: .75em 0 1em 0;}
#creator_space .s_btn a:hover { background-color: rgba(0, 0, 0,.35);}
/*for_W768-*/
@media all and (min-width: 768px) { 
#creator_space li .icon { width: 100%; height: 0; padding-top: 30%; background-size: 100%;}
}
/*for_W992-*/
@media all and (min-width: 992px) { 
#creator_space { position: relative;}
/*#creator_space h2 { width: 94%; margin: 0 auto; text-align: left;}*/
#creator_space #creator_space_h2-sp { margin: 0 0 -1rem 0;}
#creator_space li .con_txt { width: 53%; max-width: 600px; position: absolute; top: 3.5em; left: 45%; font-size: .8em;}
}
/*for_W1200-*/
@media all and (min-width: 1200px) { 
#creator_space li .con_txt { top: 3.25em; left: 40%;}
}
/*for_W1400-*/
@media all and (min-width: 1400px) { 
#creator_space li .con_txt { left: calc((100% - 1200px) /2 + 480px); top: 3.5em; font-size: .7em;}
}

/*	Implementing
============================== */
#Implementing { width: 98%; margin: 0 auto; padding: 5em 0 0 0;}
#Implementing h2 { font-size: 180%; letter-spacing: .05em;}
#Implementing ul { width: 100%; display: flex; flex-flow: row wrap; justify-content: center; margin: 2em auto;}
#Implementing li { width: 30%; flex-basis: 30%; margin: .5em 1.5%;}
#Implementing li .icon { width: 100%; height: 0; padding-top: 32%; background-color: rgba(217, 217, 217, 1);}
#Implementing .con_txt { width: 92%; margin: 0 auto 2em auto; font-size: 104%; line-height: 180%; padding: .75em 0 1em 0;}
/*for_W768-*/
@media all and (min-width: 768px) { 
#Implementing .con_txt { text-align: center;}
}
/*for_W992-*/
@media all and (min-width: 992px) { 
#Implementing li { width: 22%; flex-basis: 22%; margin: .5em 1.5%;}
}

